package controller

import (
	"web/common/response"

	"github.com/gin-gonic/gin"
)

type IndexController struct{}

func (c *IndexController) Index() gin.HandlerFunc {
	return func(ctx *gin.Context) {
		response.Ok(ctx, response.Struct{
			Code:    1,
			Message: "ok",
			Data:    "Hello World",
		})
	}
}
