package route

import (
	"web/controller/member"
	"web/middleware"
	"web/server"
)

func RegistMember(s *server.Server) {
	rg := s.Group("member", middleware.Auth)

	c := &member.MemberController{}
	rg.GET("/", c.Index())
	rg.POST("update", c.Update())
	rg.GET("list", c.List())
}
